Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Contains the Cairo Operators
- Field
  Cairo.Operator Merges the overlapping colors to a new one 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator This operator leaves the first object mostly intact, but mixes both objects in the overlapping area. The second object object is not drawn except there. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator Where the second object is drawn, the first is completely removed. Anywhere else it is left intact. The second object itself is not drawn. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator Leaves the first object untouched, the second is discarded completely. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator Same as the ATOP operator, but as if the order of the drawing operations had been reversed. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator This works like the IN operator, but with the second object "below" the first. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The second object is used to reduce the visibility of the first in the overlapping area. The second object is not drawn itself. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The result is similar to the OVER operator. Except that the "order" of the objects is reversed, so the second is drawn below the first. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The first object is removed completely, the second is only drawn where the first was. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The first object is removed completely, the second is only drawn where the first not was. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The result is the same as if you held two semi-transparent slides on top of each other. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator Merges the overlapping colors to a new one 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator The second object is drawn as if nothing else were below. The first object is only left intact outside the second. 1.0.5000.0 2.0.0.0
- Field
  Cairo.Operator Merges the overlapping colors to a new one with XOR 1.0.5000.0 2.0.0.0